.sf-vertical,
.sf-vertical li{width:12em;}
.sf-vertical li:hover > ul,
.sf-vertical li.sfHover > ul{left:12em;top:0;}
.sf-vertical .sf-sub-indicator{background-position:-10px 0;}
.sf-vertical a > .sf-sub-indicator{background-position:0 0;}
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}